Subject: Re: [nfsv4] The Fall Bakeathon in Westford, Ma

From: Bill Baker <[email-masked]>
Date: Mon, 8 Oct 2018 12:19:19 -0500

Greetings,

I've posted the presentation materials for the Fall 2018 BAT
on the nfsv4bat website:

http://nfsv4bat.org/Documents/BakeAThon/2018/index.html

Thanks to all who participated.

B

On 06/13/2018 12:37 PM, Steve Dickson wrote:
> Red Hat is pleased to announce the Fall NFS Bake-a-ton will be
> hosted by Red Hat in Westford, MA office
> The Date: *The third week in Sept (17th - 21th)*
> 
> Details and registration info:
>      http://nfsv4bat.org/Events/2018/September/BAT/index.html
> 
> I'm using the same hotels and the prices are the same
> or lower. The block reservations for the Residence Inn
> and Hampton Inn end on *Fri Aug 18th*
> 
>      * Residence Inn Marriott - closest; w/ shuttle; full kitchen; free breakfast
>      * Westford Regency Inn - w/bar ; w/shuttle
>      * Hampton Inn - free breakfast
> 
> When registering (i.e. replying to this email) please give me
>     * Company Name
>     * How engineers are coming
>     * T-shirt sizes
>     * Hotel you will be staying in
> 
> I hope to see you in September!!!
> 
> steved.
> --
> To unsubscribe from this list: send the line "unsubscribe linux-nfs" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
> 

-- 
Bill Baker - Oracle Linux NFS